Affected packages

Packages affected by perl-Crypt-CBC upgrade from 3.01-1.fc35 to 3.02-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
perl-Session-Storage-Secure build 1 a month ago
perl-VOMS-Lite build 1 a month ago
perl-Crypt-CAST5_PP build 1 a month ago
perl-Task-Catalyst build 3 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-Crypt-CBC upgrade from 3.01-1.fc35 to 3.02-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.